﻿@charset "utf-8";body{background:#fff;margin:0}
#main{width:950px;height:auto;margin:0 auto;position:relative}
#flash{position:absolute;height:600px;width:950px;margin:0 auto;top:350px;overflow:hidden}
#msgbox{width:950px;height:450px;background:url(images_59.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:15px "微软雅黑", Arial;color:#2a2b2c;line-height:22px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#961103}.lh{margin:6px 0 0}#lovewei33,#lovewei99{}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:130px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:130px;background:url(images_07.jpg)}
#apDiv08{width:950px;height:130px;background:url(images_08.jpg)}
#apDiv09{width:950px;height:130px;background:url(images_09.jpg)}
#apDiv10{width:950px;height:80px;background:url(images_10.jpg)}
#apDiv11{width:451px;height:79px;background:url(images_11.jpg); padding:0 89px 0 410px;text-indent:2em}
#apDiv12{width:523px;height:130px;background:url(images_12.jpg); padding:0 90px 0 337px; text-indent:2em}
#apDiv13{width:950px;height:130px;background:url(images_13.jpg)}
#apDiv14{width:950px;height:151px;background:url(images_14.jpg)}
#apDiv15{width:552px;height:198px;background:url(images_15.jpg); padding:0 343px 0 55px; text-indent:2em; line-height:24px; font-size:14px; overflow:hidden}
#apDiv15 p{font-size:13px; line-height:20px}
#apDiv16{width:950px;height:130px;background:url(images_16.jpg)}
#apDiv17{width:950px;height:130px;background:url(images_17.jpg)}
#apDiv18{width:950px;height:130px;background:url(images_18.jpg)}
#apDiv19{width:950px;height:130px;background:url(images_19.jpg)}
#apDiv20{width:950px;height:167px;background:url(images_20.jpg)}
#apDiv21{width:531px;height:193px;background:url(images_21.jpg); padding:0 77px 0 342px}
#apDiv22{width:257px;height:112px;background:url(images_22.jpg); float:left; padding:0 0 0 355px}
#apDiv23{width:258px;height:112px;background:url(images_23.jpg); float:left; padding:0 61px 0 19px}
#apDiv24{width:530px;height:189px;background:url(images_24.jpg); clear:both; padding:0 51px 0 369px}
#apDiv25{width:950px;height:130px;background:url(images_25.jpg)}
#apDiv26{width:950px;height:130px;background:url(images_26.jpg)}
#apDiv27{width:950px;height:130px;background:url(images_27.jpg)}
#apDiv28{width:950px;height:130px;background:url(images_28.jpg)}
#apDiv29{width:950px;height:130px;background:url(images_29.jpg)}
#apDiv30{width:950px;height:130px;background:url(images_30.jpg)}
#apDiv31{width:950px;height:130px;background:url(images_31.jpg)}
#apDiv32{width:950px;height:130px;background:url(images_32.jpg)}
#apDiv33{width:950px;height:130px;background:url(images_33.jpg)}
#apDiv34{width:950px;height:130px;background:url(images_34.jpg)}
#apDiv35{width:950px;height:130px;background:url(images_35.jpg)}
#apDiv36{width:950px;height:130px;background:url(images_36.jpg)}
#apDiv37{width:950px;height:130px;background:url(images_37.jpg)}
#apDiv38{width:950px;height:130px;background:url(images_38.jpg)}
#apDiv39{width:950px;height:130px;background:url(images_39.jpg)}
#apDiv40{width:950px;height:130px;background:url(images_40.jpg)}
#apDiv41{width:950px;height:186px;background:url(images_41.jpg)}
#apDiv42{width:421px;height:161px;background:url(images_42.jpg); padding:0 439px 0 90px; text-indent:2em}
#apDiv43{width:212px;height:207px;background:url(images_43.jpg); float:left; padding:0 57px 0 91px; text-indent:2em}
#apDiv44{width:278px;height:207px;background:url(images_44.jpg); float:left; padding:0 312px 0 0; text-indent:2em}
#apDiv45{width:483px;height:168px;background:url(images_45.jpg); clear:both; padding:0 110px 0 357px; text-indent:2em}
#apDiv46{width:480px;height:130px;background:url(images_46.jpg); padding:0 112px 0 358px; text-indent:2em}
#apDiv47{width:950px;height:130px;background:url(images_47.jpg)}
#apDiv48{width:950px;height:172px;background:url(images_48.jpg)}
#apDiv49{width:481px;height:130px;background:url(images_49.jpg); padding:0 369px 0 100px; text-indent:2em}
#apDiv50{width:950px;height:122px;background:url(images_50.jpg)}
#apDiv51{width:950px;height:154px;background:url(images_51.jpg)}
#apDiv52{width:950px;height:155px;background:url(images_52.jpg)}
#apDiv53{width:950px;height:130px;background:url(images_53.jpg)}
#apDiv54{width:950px;height:130px;background:url(images_54.jpg)}
#apDiv55{width:950px;height:130px;background:url(images_55.jpg)}
#apDiv56{width:950px;height:130px;background:url(images_56.jpg)}
#apDiv57{width:950px;height:130px;background:url(images_57.jpg)}
#apDiv58{width:950px;height:189px;background:url(images_58.jpg)}